<style type="text/css">

UL { font-style: normal; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; }
LI { font-style: normal; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; }
P  { font-style: normal; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; }
BR { font-style: normal; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; }
TR { font-style: normal; font-size: 10pt; font-family: Verdana, Helvetica, sans-serif;  }
TD { font-style: normal; font-size: 10pt; font-family: Verdana, Helvetica, sans-serif; }
BODY { font-style: normal; font-size: 10pt; font-family: Verdana, Helvetica, sans-serif; }
.BODY { font-style: normal; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; }
B  { font-style: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; }

 { font-weight: bold; font-size: 11pt; font-family: Verdana, Helvetica, sans-serif; }

.FT000000_10
{
    FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

.FT000000_14B
{
    FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.FT302A30_16B
{
    FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #302A30;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

.FTBD4242_12B
{
    FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #BD4242;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

.FT9C9C9C_12
{
    FONT-WEIGHT: NORMAL;
	FONT-SIZE: 12px;
	COLOR: #9C9C9C;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: UNDERLINE;
}


.BROWSE { font-weight: bold; font-size: 18pt; font-family: Arial, Helvetica, sans-serif; }

BLOCKQUOTE	{ font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; }

select, input, form, option, value, textarea	{ 
	font-weight: normal; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	}

		
A:link {color: #0033A6; 
		text-decoration: underline
		font-family: Verdana, sans-serif;
		font-size:12px;
		}

A:visited {color: #0033A6; 
		   text-decoration: underline
		   font-family: Verdana, sans-serif;
		   font-size:12px;
} 					
A:hover {color: #6699CC; 
		 text-decoration: underline
		 font-family: Verdana, sans-serif;
		 font-size:12px;
} 


.colFFFFFF
{
    FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none;
}


A:link {color: #0033A6; 
		text-decoration: underline
		font-family: Verdana, sans-serif;
		font-size:12px;
		}

.link000000
{
    FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
a.link000000
{
    FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
a.link000000:visited
{
    FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
a.link000000:hover
{
    FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}




.smallblack 
{    
	font-family: Verdana, Helvetica, sans-serif;
    	font-size: 10px;
    	font-weight: normal;
    	color: #000000;    
}

a.smallblack
{    
	font-family: Verdana, Helvetica, sans-serif;
    	font-size: 10px;
    	font-weight: normal;
    	color: #000000;      
    	text-decoration: none;
}

a.smallblack:hover
{   
	font-family:Verdana, Helvetica, sans-serif;
    	font-size: 10px;
    	font-weight: normal;
    	color: #000000;       
    	text-decoration: underline;
}

.headline 
{    
	font-family:Verdana, Helvetica, sans-serif;
    	font-size: 14px;
    	font-weight: bold;
    	color: #000000;       
    	text-decoration: none;
}

.subheadline
{
	font-family:Verdana, Helvetica, sans-serif;
    	font-size: 12px;
    	font-weight: normal;
    	color: #000000;       
    	text-decoration: none;
		padding-top:2px;
		padding-bottom:2px;

}
.publishdate
{
	font-family:Verdana, Helvetica, sans-serif;
    	font-size: 10px;
    	font-weight: normal;
    	color: #000000;       
    	text-decoration: none;
		padding-top:2px;
		padding-bottom:2px;
}

.source
{
	font-family:Verdana, Helvetica, sans-serif;
    	font-size: 10px;
    	font-weight: normal;
		font-style: italic;
    	color: #000000;       
    	text-decoration: none;
		padding-top:2px;
		padding-bottom:2px;
}
.yclscatlist { font:normal 85% verdana;margin:0; } 
.yclscatlist dt { background:#efefef url(http://us.i1.yimg.com/us.yimg.com/i/us/cls/gr/round_tl1.gif) no-repeat top left; } 
.yclscatlist dt b { display:block; padding: 5px 10px; } .yclscatlist dt { margin-bottom: 4px; } .yclscatlist i { color:#de5a00;font-style:normal; } .yclscatlist dt span { display:block; background:url(http://us.i1.yimg.com/us.yimg.com/i/us/cls/gr/round_tr1.gif) no-repeat top right; } 
.yclscatlist dd { margin: 2px 0 5px 10px; } 
</style>
